Subject: Here is a revised TNMP termsheet for your review and comment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Dec 2000 01:40:00 -0800 (PST)

TNMP draft term sheet being prepared fro dispatch tomorrow. --DP
----- Forwarded by David Portz/HOU/ECT on 12/07/2000 09:39 AM -----

	Michelle Parks@ENRON
	12/06/2000 09:19 PM
		 
		 To: Bruce Sukaly/Corp/Enron@Enron, Christopher Ahn/NA/Enron@Enron, Mike 
Curry/HOU/ECT@ECT, Lloyd Will/HOU/ECT@ECT, Jason R Wiesepape/HOU/ECT@ECT, 
Russ Porter/Corp/Enron@ENRON, David Portz/HOU/ECT@ECT
		 cc: 
		 Subject: Here is a revised TNMP termsheet for your review and comment